A { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color:#B20106; text-decoration:none; }
A:hover { color:#BA0005; text-decoration:underline; }

input,select,textarea {
	border:1px solid #BA0005;
	background-color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

input.otre {
	border:0px solid #BA0005;
	background-color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}


form {margin-bottom:0px}